#topMenu{margin:0;float: right;}
#topMenu li{text-transform:capitalize; margin:0 2px; font-family: 'oswaldRegular';}
#topMenu li a{color:#5b5b5b;padding: 0 15px 0 9px;text-decoration: none;background: none; text-transform: uppercase; font-size:16px;}
#topMenu li a:hover , ul#navigation li a:focus, li.current-menu-item a{color: #7293be !important;}


/*** ESSENTIAL STYLES ***/
#topMenu, #topMenu * {
    margin:            0;
    padding:        0;
    list-style:        none;
}
#topMenu {
    line-height:    1.0;
}
#topMenu ul {
    position:        absolute;
    top:            -999em;
    width:            17em !important; /* left offset of submenus need to match (see below) */
}
#topMenu ul li {
    width:            100%;
}
#topMenu li:hover {
    visibility:        inherit; /* fixes IE7 'sticky bug' */
}
#topMenu li {
    float:            left;
    position:        relative;         
    z-index: 99;
}
#topMenu a {
    display:        block;
    position:        relative;
}
#topMenu li:hover ul,
#topMenu li.sfHover ul {
    left:            0;
    top:            1.5em; /* match top ul list item height */
    z-index:        99;
}
ul#topMenu li:hover li ul,
ul#topMenu li.sfHover li ul {
    top:            -999em;
}
ul#topMenu li li:hover ul,
ul#topMenu li li.sfHover ul {
    left:            10em; /* match ul width */
    top:            0;
}
ul#topMenu li li:hover li ul,
ul#topMenu li li.sfHover li ul {
    top:            -999em;
}
ul#topMenu li li li:hover ul,
ul#topMenu li li li.sfHover ul {
    left:            10em; /* match ul width */
    top:            0;
}

/*** DEMO SKIN ***/
#topMenu {
    float:            left;
    margin-bottom:    1em;
}
#topMenu a {
    /*border-left:    1px solid #fff;
    border-top:        1px solid #CFDEFF;
    padding:         .75em 1em;
    text-decoration:none;*/
}
#topMenu a, #topMenu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    /*color:            #13a;*/
}
#topMenu li {
    /*background:        #BDD2FF;*/
}
#topMenu li li {
    background:        #fff;
    opacity : 0.9;
    filter: alpha(opacity = 90);  
    padding:8px;
}
#topMenu li li li {
    background:        #fff;
    opacity : 0.9;
    filter: alpha(opacity = 90);
    padding:8px;
}
#topMenu li:hover, #topMenu li.sfHover,
#topMenu a:focus, #topMenu a:hover, #topMenu a:active {
    background:        #fff;
    outline:        0;  
}
#topMenu li li:hover{
    opacity : 1;
    filter: alpha(opacity = 100);
}
#topMenu li li ul{
    left: 18em !important;
    width:17em !important;
}

/*** arrows **/
#topMenu ul.sub-menu a.sf-with-ul {
    background:url(../img/blackArwSmall.png) center right no-repeat;
    /*padding-right:     2.25em;*/
    min-width:        1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:        absolute;
    display:        block;
    right:            .75em;
    top:            1.05em; /* IE6 only */
    width:            10px;
    height:            10px;
    text-indent:     -999em;
    overflow:        hidden;
    background:        url('arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            .8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#topMenu ul .sf-sub-indicator { background-position:  -10px 0; }
#topMenu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#topMenu ul a:focus > .sf-sub-indicator,
#topMenu ul a:hover > .sf-sub-indicator,
#topMenu ul a:active > .sf-sub-indicator,
#topMenu ul li:hover > a > .sf-sub-indicator,
#topMenu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

.navbar{margin-bottom:5px;}
.navbar-inner{background:none; padding:0; box-shadow:none; border-radius:0; border:none; min-height:30px;}

#menu-item-947:hover ul.sub-menu, 
#menu-item-947 ul.sub-menu, 
#menu-item-522:hover ul.sub-menu, 
#menu-item-1169:hover ul.sub-menu, 
#menu-item-522 ul.sub-menu{left:-18em !important;}